.cd__item {
  padding: 8px 0;
}
.cd__item:not(:last-child) {
  border-bottom: 1px solid rgba(35, 34, 34, 0.1);
}
.cd__payment {
  width: 40px;
  height: 27px;
}
.cd__payment img,
.cd__payment picture {
  max-width: none;
  height: 100%;
}

.rating svg:not(:last-child) {
  margin-right: 5px;
}
.cf__form .field {
  text-align: left;
}

.lc .swiper-slide {
  height: auto;
}
.lc__tc {
  color: #92959f;
  font-size: 10px;
  line-height: 2;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 67;
  display: none;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15);
}
.lc__tc a {
  color: inherit;
}
.lc__tc--btn:hover + .lc__tc {
  display: block;
}
.lc__tc:hover {
  display: block;
}
.cc__thumb__link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.cc__thumb--sm {
  padding-bottom: 55.7894736842%;
}
.cc__badge {
  position: absolute;
  top: 8px;
  border-radius: 5px;
}
.cc__rating {
  background-color: #fff;
  padding: 5px;
  border-radius: 5px;
}

.cl {
  border: 2px solid transparent;
}
.cl--opened {
  border-color: var(--primary);
  background: var(--secondary);
}
.cl--opened::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  box-shadow: 0 8px 14px var(--primary);
  opacity: 0.15;
}
.cl__mi {
  display: none;
}
.cl--opened .cl__mi {
  display: block;
}
.cl__pros li {
  background: url("../images/icons/advantages-i.svg") 0 1px no-repeat;
}
.cl__pros li:not(:last-child) {
  margin-bottom: 13px;
}

.ft__search {
  background: url("../images/icons/search-i.svg") calc(100% - 15px) no-repeat;
  background-color: #fff !important;
  border-color: transparent !important;
}
.ft__search::-moz-placeholder {
  color: var(--text-color);
}
.ft__search:-ms-input-placeholder {
  color: var(--text-color);
}
.ft__search::placeholder {
  color: var(--text-color);
}
.ft.active .expand-fileds {
  display: flex;
  justify-content: center;
}
.ss .lc .rating svg {
  width: 14px;
}
.ss .cc .fs-u-md-24 {
  font-size: 21px;
}

.pm-info p {
  display: inline-block;
  padding: 5px;
  background-color: #fff;
  font-size: 14px;
  border-radius: 10px;
  margin: 5px;
}

.casino-deposit-logos img {
  width: auto;
  height: 15px !important;
}

.casino-deposit-logo-item {
  padding: 5px;
  background-color: #fff;
  font-size: 0;
  border-radius: 10px;
  margin: 5px 2px 10px;
}

@media (max-width: 767.98px) {
  .cf__form {
    display: none;
  }
  .active .cf__form {
    display: block;
  }
  .lc .swiper-slide {
    width: auto;
  }
  .cc__thumb {
    width: 135px;
    height: 91px;
  }
  .cc__badge {
    left: 0;
  }
  .cc--sm {
    width: 190px;
  }
  .cl__thumb {
    height: 93px;
    width: 135px;
  }
}

@media (min-width: 768px) {
  .cc {
    transition: 250ms ease-in-out;
  }
  .cc:hover {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15);
  }
  .cc__badge {
    left: -8px;
  }
  .cl__thumb {
    width: 200px;
    height: 120px;
  }
  .ss .lc .fs-u-sm-24 {
    font-size: 21px;
  }
  .ss .h5 {
    font-size: 14px;
  }
  .ss .cc--sm .h4 {
    font-size: 15px;
  }
}

@media (min-width: 992px) {
  .cc__thumb {
    padding-bottom: 60.3389830508%;
  }
  .ss .lc .col-u-md-3 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }
  .ss .cl__pros {
    font-size: 13px;
  }
  .ss .bl .col-u-md-3 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .cc__thumb {
    padding-bottom: 50%;
  }
  .ss .lc .col-o-sm-6 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }
}

@media (max-width: 991.98px) {
  .ft .expand-fileds {
    display: none;
  }
}

@media (min-width: 1230px) {
  .ss .cl__thumb {
    width: 150px;
  }
}
